Debian Bug report logs - #175226
ITA: sabre -- fighter plane simulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Milan Zamazal <pdm@debian.org>

Date: Fri, 3 Jan 2003 20:18:01 UTC

Severity: normal

Fixed in version sabre/0.2.4b-17

Done: Samuel Hocevar <sam@zoy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#175226; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Milan Zamazal <pdm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Milan Zamazal <pdm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sabre -- Fighter plane simulator.
Date: Fri, 03 Jan 2003 21:07:25 +0100
Package: wnpp
Version: N/A; reported 2003-01-03
Severity: normal

I intend to orphan the sabre package, I no longer use it.

The package description is:
 SABRE is an on-going game development for the Linux Operating System,
 worked on as a labor of love by flight-simulation enthusiasts.
 .
 For now, SABRE is focusing on the older jets and piston-engined
 fighters of the Korean War / Cold War era.  Featured are F-86 SabreJet,
 MiG-15, F-84 ThunderJet, F-51 Mustang, and Yak-9.  All of the planes in
 the game can be flown by the player as well as the computer pilots.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux blackbird 2.4.20 #1 Wed Dec 11 12:25:47 CET 2002 i686
Locale: LANG=C, LC_CTYPE=cs_CZ.ISO8859-2




Changed Bug title. Request was from Sam Hocevar <sam@zoy.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Samuel Hocevar <sam@zoy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Milan Zamazal <pdm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 175226-close@bugs.debian.org (full text, mbox):

From: Samuel Hocevar <sam@zoy.org>
To: 175226-close@bugs.debian.org
Subject: Bug#175226: fixed in sabre 0.2.4b-17
Date: Thu, 17 Apr 2003 22:17:15 -0400
We believe that the bug you reported is fixed in the latest version of
sabre, which is due to be installed in the Debian FTP archive:

sabre-common_0.2.4b-17_all.deb
  to pool/main/s/sabre/sabre-common_0.2.4b-17_all.deb
sabre_0.2.4b-17.diff.gz
  to pool/main/s/sabre/sabre_0.2.4b-17.diff.gz
sabre_0.2.4b-17.dsc
  to pool/main/s/sabre/sabre_0.2.4b-17.dsc
sabre_0.2.4b-17_i386.deb
  to pool/main/s/sabre/sabre_0.2.4b-17_i386.deb
xsabre_0.2.4b-17_i386.deb
  to pool/main/s/sabre/xsabre_0.2.4b-17_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 175226@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Hocevar <sam@zoy.org> (supplier of updated sabre package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 18 Apr 2003 00:56:49 +0200
Source: sabre
Binary: sabre-common xsabre sabre
Architecture: source all i386
Version: 0.2.4b-17
Distribution: unstable
Urgency: low
Maintainer: Samuel Hocevar <sam@zoy.org>
Changed-By: Samuel Hocevar <sam@zoy.org>
Description: 
 sabre      - a fighter plane simulator for svgalib
 sabre-common - data for the SABRE fighter plane simulator
 xsabre     - a fighter plane simulator for X11
Closes: 116223 175226 175263 175978 185299
Changes: 
 sabre (0.2.4b-17) unstable; urgency=low
 .
   * New maintainer (Closes: #175226).
   * Removed spurious Makefile.am file from the package.
   * Re-ran "rm -f config.sub config.guess configure install-sh missing \
     mkinstalldirs && aclocal && automake --copy --add-missing && autoconf"
     (Closes: #175263, #185299).
   * Removed build-dependency on automake and automake calls in debian/rules
     (Closes: #175978).
   * Added proper touches to avoid clock skews (Closes: #116223).
Files: 
 9697bc5de085b942af9a11317d08ce04 647 games optional sabre_0.2.4b-17.dsc
 5c7d3902791714e40cf52577a66fb328 67260 games optional sabre_0.2.4b-17.diff.gz
 79995d32ebff0d2423911929fe090d93 1794448 games optional sabre-common_0.2.4b-17_all.deb
 a65c53decd170eaded2e79b402170718 298296 games optional xsabre_0.2.4b-17_i386.deb
 5181e64c286bb0dc9c6b543138b3e7aa 288936 games optional sabre_0.2.4b-17_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+nz6RfPP1rylJn2ERAnX5AJ4xp28hyzbhwNGYHyBnwKDzKIMGfgCfcdas
2Lp5yqk9flqNHURbDkCZH2o=
=8koj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:23:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.